h1#electionCenter {
background:url(../images/hdr_elections.gif) no-repeat 0 0;
text-indent:-9999px;
width:271px;
}

.stats {
border-bottom:1px dotted #999999;
display:block;
float:left;
height:190px;
margin:15px 0 0 6px;
padding-bottom:8px;
width:660px;
}

.statOne, .statTwo {
position:absolute;
font-size:28px;
width:65px;
color:#626262;
font-weight:normal;
}

.statOne {
left:25px;
top:60px;
}

.statTwo {
left:90px;
top:110px;
}

.senate, .house {
color:#ffffff;
text-transform:uppercase;
font-size:12px;
position:absolute;
width:110px;
}
.senate {left:0px;}
.house {right:0px;}

.senate .dems {position:absolute; left:40px; top:43px;}
.senate .reps {position:absolute;right:5px;top:43px;}
.senate .toss {color:#000000;position:absolute;right:33px;top:86px;}
.house .dems {position:absolute; left:12px; top:42px;}
.house .reps {position:absolute;right:32px;top:42px;}
.house .toss {color:#000000;position:absolute;right:56px;top:86px;}


.statBox {
background:url(../images/election_box_sq.gif) no-repeat 0 0;
width:185px;
height:168px;
float:left;
display:block;
position:relative;
}

#projections {
background:url(../images/election_box_rect2.gif) no-repeat 0 0;
width:255px;
margin-right:15px;
}

#projections h3 {padding-left:35px;}

.statBox h3 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
line-height:16px;
padding:10px 20px;
text-transform:none;
text-align:center;
}

span.electionSlug {
color:#2100df;
padding-bottom:3px;
display:block;
font-size:12px;
text-transform:uppercase;
}

#electionCartoons a {
background:url(../images/election_hdr_cartoons2.gif) no-repeat 0 0;
margin-top:5px;
height:15px;
display:block;
}

#donationHeader a {
background:url(../images/election_hdr_donation.gif) no-repeat 0 0;
margin-top:5px;
height:15px;
display:block;
}

#donationMatrix p {
line-height:17px;
}

#donationMatrix .thumb {
border-bottom:none;
padding-bottom:0px;
}

#race300 {
background-color:#e7e7f1;
}

.raceName {
font-family:"arial black", Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;
float:left;
width:225px;
text-transform:uppercase;
margin-bottom:12px;
}

.raceNav {display:block; clear:both;}
#previousRace, #nextRace {width:20px; height:20px; text-indent:-9999px; display:block; cursor:pointer; margin-top:2px;}
#previousRace {background:url(http://3.images.theweek.com/images/racePrevious.gif) no-repeat 0 0; float:left; margin-left:10px;}
#nextRace {background:url(http://3.images.theweek.com/images/raceNext.gif) no-repeat 0 0; float:right; margin-right:10px;}

.raceHeader {background:url(http://3.images.theweek.com/images/race_hdr.gif) no-repeat 5px 0; margin:10px 0px; text-indent:-9999px;}

.row {
float:left;
width:300px;
display:block;
clear:both;
margin-bottom:18px;
}

.rowHeader {
text-align:center;
font-family:"arial black", Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:14px;
padding-bottom:5px;
}

.row .left {
float:left;
margin:0;
width:132px;
text-align:right;
padding-left:8px;
}

.row .right {
float:right;
width:132px;
padding-right:8px;
}

.row .right img {float:right;}

.row .left li, .row .right li {
list-style:none;
font-size:13px;
color:#333333;
padding-bottom:6px;
}

.row p {
color:#333333;
}

#polling p {font-size:28px;}
#quote p {font-size:13px; line-height:18px;}
/*#quote em {display:block;}*/

.duelingAds {clear:both; display:none; padding:0px 10px;}
#electionAds .selectedTab {display:block;}
.duelingAdTitle {color:#333333; cursor:pointer; font-size:14px;}
.selectedElectionTitle {color:#000000; background:url(../images/election_arrow.gif) no-repeat 50% bottom; padding-bottom:10px; font-weight:bold;}
.duelingAdTitle:hover {color:#ed1c24;}

#bios p {font-size:13px;}
#bios p.republican {text-transform:uppercase; color:#ed1c24; font-size:12px; margin-bottom:5px;}
#bios p.democrat {text-transform:uppercase; color:#2100DF; font-size:12px; margin-bottom:5px;}
/*#bios, #headshot {width:284px; margin-left:6px;}
#bios .left .name {background:transparent url(http://3.images.theweek.com/images/ico_repub.gif) no-repeat scroll right top;
margin-right:5px;
padding-right:25px;}
#bios .left p {padding-right:25px;}
#bios .right p {padding-left:25px;}
#bios .right {margin-left:8px; padding:0px;}
#bios .right .name {background:url(http://3.images.theweek.com/images/ico_dem.gif) no-repeat left top; padding-left:22px;}*/
#bios .name {margin-bottom:5px;}

#headshot {background:url(http://3.images.theweek.com/images/headshot_vs.gif) no-repeat 50% 50%; margin-bottom:10px;}
#headshot img {width:100px; height:100px;}
#headshot .left {
padding-left:32px;
text-align:left;
width:100px;}

#headshot .right {padding-right:32px;
text-align:left;
width:100px;}

#wildcard p {padding:0px 10px; font-style:italic; font-size:13px; line-height:18px; text-align:center;}

#topicArea .topicTop .topicName h2.topic {background:none; width:485px; background:url(../images/election_dots.gif) repeat-x 0px 5px;}
#topicArea .topicTop .topicName h2.topic a {
padding:0 5px;
background:#ffffff;
color:#b6001e;
}

#topicArea .topicTop .topicNav {margin-top:5px;}
#topicArea .topicTop .topicName h2.topic a.electionHeader {background:#FFFFFF url(../images/election_hdr_article.gif) no-repeat scroll 0 1px;
display:block;
float:left;
margin-right:10px;
padding-right:0;
text-indent:-9999px;
width:158px;}


.statKey {width:660px; float:left;}
.colorKey {margin-left:10px; text-transform:uppercase; font-size:11px; display:inline; float:left;}
.colorKey img {display:inline;
padding-bottom:2px;
vertical-align:middle;}

.sourceKey {font-size:11px; font-style:italic; color:#666666; float:right; padding-right:10px;}

#congBox {background:url(../images/election_box_cong.gif) no-repeat 0 0; margin-right:15px;}

#race300 a {color:#666666; text-decoration:underline;}
#race300 a:hover {color:#ed1c24;}